# str pascal-case
converts a string to PascalCase

## Usage
```shell
> str pascal-case ...args {flags} 
 ```

## Parameters
* ...args: optionally convert text to PascalCase by column paths

## Flags
* -h, --help: Display this help message

## Examples
  convert a string to PascalCase
```shell
> echo 'nu-shell' | str pascal-case
 ```

